{
  "calipers": {
    "enabled": true,
    "colors": [
      "#2E2F30"
    ]
  },
  "carPaint": {
    "complex": true,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF191919",
    "flakes": 0.0,
    "enabled": true
  },
  "carPaint3": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#222323"
    ]
  },
  "leather2": {
    "enabled": true,
    "colors": [
      "#282828"
    ]
  },
  "leather3": {
    "enabled": false,
    "colors": [
      "#0C0C0C"
    ]
  },
  "leatherColored": {
    "enabled": true,
    "colors": [
      "#262626"
    ]
  },
  "licensePlate": {
    "style": "Europe"
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#282525"
    ]
  },
  "trimming1": {
    "enabled": true,
    "colors": [
      "#939293"
    ]
  },
  "windows": {
    "alpha": 0.23,
    "enabled": false,
    "colors": [
      "#A9EBFC"
    ]
  }
}